/*
 Theme Name:   Panda Child Theme
 Theme URI:    https://panda.axiomthemes.com
 Description:  Panda Child Theme
 Author:       AxiomThemes
 Author URI:   http://axiomthemes.com/
 Template:     panda
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  panda
*/
#cookiescript_badge {
    bottom: 33px !important;
    left: 32px !important;
}
/* =Theme customization starts here
------------------------------------------------------------ */
.intl-tel-input.iti-container{z-index:200002 !important}
.logo_image{max-height:23px !important}
@media only screen and (max-width: 1280px){
	#more-icons_sc .trx_addons_column-1_4:first-child{display:none}
}
.location-dropdown {
    position: absolute !important;
    bottom: -40px !important;
}
.menu_hover_zoom_line > ul > li:not(.menu-collapse) > a:after{display:none !important}
.elementor img{border-radius:0 !important}